/* Add all custom css styles here */
/* File set up with FLIR Styles and names, but values are updated to Raymarine */

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
.content {
	padding-top: 25px;
	padding-bottom: 30px;
}
.black-bkgd {
	background-color: #000;
	padding-top: 30px;
}
.app_blocks {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: rgb(255, 255, 255);
	padding-left: 0px !important;
	padding-right: 0px !important;
	height: 215px;
}
.app_blocks .service {
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.4);
    box-shadow: none;
}
.product-list-element {
	margin-bottom: 6px;
}
.discontinuedNotice {
    text-align: center;
	color: white;
	border-radius: 5px !important;
    padding: 10px 16px;
    margin-bottom: 20px;
    background: red;
    font-weight: normal;
}
.discontinuedNotice a {
  font-weight: bold;
  color: white;
  text-decoration: underline;
}
.discontinuedNotice a:hover {
  font-weight: bold;
  color: white;
  text-decoration: underline !important;
}

/* Styles from Bondarenko */

ul#videos {
	padding-left: 25px; list-style: none;
}
ul#videos li {
	padding: 5px 0px;
}

@media (max-width:768px){
	.product-panel {
		margin-top: 30px;
	}
}

@media (max-width:600px){
	.app_blocks {
		border-left: none;
		height:185px;
	}
	.app_h1 {
		font-size: 24px !important;
		padding-top: 15% !important;
	}
}
/*Grid for 5 Columns*/
.col-xs-2-4,.col-sm-2-4,.col-md-2-4,.col-lg-2-4 {
	position:relative;
	min-height:1px;
	padding-left:15px;
	padding-right:15px;
}
.col-xs-2-4 {
	float:left;
}
.col-xs-2-4 {
	width: 20%;
}
.col-xs-pull-2-4 {
	right: 20%;
}
.col-xs-push-2-4 {
	left: 20%;
}
.col-xs-offset-2-4 {
	margin-left: 20%;
}
@media (min-width:600px){
	.col-sm-2-4 {
		float:left;
	}
	.col-sm-2-4 {
		width: 20%;
	}
	.col-sm-pull-2-4 {
		right: 20%;
	}
	.col-sm-push-2-4 {
		left: 20%;
	}
	.col-sm-offset-2-4 {
		margin-left: 20%;
	}
}
@media (min-width:768px){
	.col-sm-2-4 {
		float:left;
	}
	.col-sm-2-4 {
		width: 20%;
	}
	.col-sm-pull-2-4 {
		right: 20%;
	}
	.col-sm-push-2-4 {
		left: 20%;
	}
	.col-sm-offset-2-4 {
		margin-left: 20%;
	}
}
@media (min-width:992px){
	.col-md-2-4 {
		float: left;
	}
	.col-md-2{
		width: 20%;
	}
	.col-md-pull-2-4 {
		right: 20%;
	}
	.col-md-push-2-4 {
		left: 20%;
	}
	.col-md-offset-2-4 {
		margin-left: 20%;
	}
}
@media (min-width:1200px){
	.col-lg-2-4 {
		float: left;
	}
	.col-lg-2{
		width: 20%;
	}
	.col-lg-pull-2-4 {
		right: 20%;
	}
	.col-lg-push-2-4 {
		left: 20%;
	}
	.col-lg-offset-2-4 {
		margin-left: 20%;
	}
}

.margin-top-20 {
	margin-top: 20px;
}
.margin-top-30 {
	margin-top: 30px;
}
.margin-top-40 {
	margin-top: 40px;
}
.margin-top-50 {
	margin-top: 50px;
}
.margin-top-75 {
	margin-top: 75px;
}
.margin-top-100 {
	margin-top: 100px;
}
.margin-top-150 {
	margin-top: 150px;
}

/*Typography
------------------------------------*/
h1 {
	color: #00928F;
	font-size: 30px;
}
h2, h3, h4 {
	color: #666;
	font-weight: normal;
}
h2.heading-md {
	font-size: 16px;
	line-height: 20px;
}
.figuretext {
	font-size: 11px;
	font-style: italic;
}
.black-bkgd p, .black-bkgd h1, .black-bkgd h2, .black-bkgd h3 {
	color: #fff !important;
}
.h2_blue {
	color: #00928F !important;
	font-size: 28px;
}
.flirblue, .flirblue {
	color: #00928F !important;
	text-shadow: none !important;
}
.flirorange {
	color: #FFA300;
}

.banner_text_shadow {
	text-shadow: 0px 3px 3px #2e2e2e;
}
.label-info {
    background-color: #00928F;
}
.pricing, .cents {
	position: relative;
	font-size: 12px;
	top: -10px;
	color: #00928F;
}
.flirblue {
	font-weight: bold;
	font-size: 26px;
	padding-right: 0px;
	color: #00928F;
}
ul#downloads {padding-left: 25px; list-style: none;}

/*Links
------------------------------------*/
a, a:focus, a:hover, a:active {
    color: #00928F;
}
a.arrowLink {
	padding-right: 10px;
	background: url(../img/arrow-green.gif) no-repeat right;
	color: #00928F;
}
a.zipleft {
	padding-left: 18px;
	line-height: 18px;
	background: url(../../images/icons/icon-zip.jpg) no-repeat left;
}
a.pdfleft {
	padding-left: 18px;
	line-height: 18px;
	background: url(../../asset/img/PDF-Icon.png) no-repeat left;
}
a.pdflarge {
	padding-left: 25px;
	line-height: 30px;
	background: url(../../asset/img/PDF-Icon-Large.png) no-repeat left;
}
a.wdoclarge {
	padding-left: 25px;
	line-height: 30px;
	background: url(../../asset/img/WordDoc-Icon-Large.png) no-repeat left;
}
li a {
	color: #00928F;
}
a:hover {
	text-decoration: none !important;
}

/*Buttons
------------------------------------*/
.btn-u.btn-u-orange {
	background-color: #e9b124;
}
.btn-u.btn-u-orange:hover, .btn-u.btn-u-orange:focus {
	background-color: #ce8f12;
}
.btn-custom {
	background-color: #00928F;
	color: #fff;
}
.btn-custom:hover, .btn-custom:focus {
	background-color: #00928F;
	color: #fff;
}
.dark {
	color: #000 !important;
}
.button_dark_bkgd {
	background-color: rgba(0, 0, 0, 0.5);
}
.orangeGrad {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffcc33), to(#b36e00));
	background-image: -webkit-linear-gradient(top, #ffcc33, #b36e00);
	background-image: -moz-linear-gradient(top, #ffcc33, #b36e00);
	background-image: -ms-linear-gradient(top, #ffcc33, #b36e00);
	background-image: -o-linear-gradient(top, #ffcc33, #b36e00);
	background-image: linear-gradient(top, #ffcc33, #b36e00);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffcc33, endColorstr=#b36e00);
}
.blackGrad {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#000000));
	background-image: -webkit-linear-gradient(top, #666666, #000000);
	background-image: -moz-linear-gradient(top, #666666, #000000);
	background-image: -ms-linear-gradient(top, #666666, #000000);
	background-image: -o-linear-gradient(top, #666666, #000000);
	background-image: linear-gradient(top, #666666, #000000);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#666666, endColorstr=#000000);
}
.custom_button, .custom_button:hover, .custom_button:link, .custom_button:active, .custom_button:visited {
	/*width: 105%;*/
	text-decoration: none;
	border: 1px solid;
	text-align: center;
	margin-top: 10px;
	padding: 4px;
	display: inline-block;
	letter-spacing: 0.1em;
	color: #FFF;
	text-transform: uppercase;
	border-radius: 2px !important;
	font-size: 24px;
}
.btn-cert {
    white-space: nowrap;
    border: 0;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    font-weight: 400;
    padding: 6px;
    position: relative;
    background: #fff;
    display: inline-block;
    text-decoration: none;
}
.product-button {
	background: #fff;
	color: #333;
	border: 1px solid #333;
	font-size: 16px;
	padding: 5px 20px;
}
.product-button:hover, .product-button:focus {
	color: #00928F;
	background: #fff;
	border: 1px solid #00928F;
}

/*Form Styles
------------------------------------*/
.col-formgrid-1, .col-formgrid-2, .col-formgrid-3, .col-formgrid-4, .col-formgrid-5, .col-formgrid-6, .col-formgrid-7, .col-formgrid-8, .col-formgrid-9, .col-formgrid-10, .col-formgrid-11, .col-formgrid-12 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}
@media (min-width: 570px) {
	.col-formgrid-1, .col-formgrid-2, .col-formgrid-3, .col-formgrid-4, .col-formgrid-5, .col-formgrid-6, .col-formgrid-7, .col-formgrid-8, .col-formgrid-9, .col-formgrid-10, .col-formgrid-11 {
		float: left;
	}
	.col-formgrid-1 {
		width: 8.333333333333332%;
	}
	.col-formgrid-2 {
		width: 16.666666666666664%;
	}
	.col-formgrid-3 {
		width: 25%;
	}
	.col-formgrid-4 {
		width: 33.33333333333333%;
	}
	.col-formgrid-5 {
		width: 41.66666666666667%;
	}
	.col-formgrid-6 {
		width: 50%;
	}
	.col-formgrid-7 {
		width: 58.333333333333336%;
	}
	.col-formgrid-8 {
		width: 66.66666666666666%;
	}
	.col-formgrid-9 {
		width: 75%;
	}
	.col-formgrid-10 {
		width: 83.33333333333334%;
	}
	.col-formgrid-11 {
		width: 91.66666666666666%;
	}
	.col-formgrid-12 {
		width: 100%;
	}
}


/*Images
------------------------------------*/
.not-block {
	display: inline;
}
.img-center {
	margin: 0px auto;
}
.product-thumbnail {
	max-width: 180px;
	max-height: 180px;
}
.img-responsive-table {
	width:100%;
}
/*Header
------------------------------------*/
/*Top Bar (login, search etc.)*/
.topnav-container {
	margin: 0 auto;
	position: relative;
	top: 0px;
	width: 100%;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#00928F), to(#044f46));
	background-image: -webkit-linear-gradient(top, #00928F, #044f46);
	background-image: -moz-linear-gradient(top, #00928F, #044f46);
	background-image: -ms-linear-gradient(top, #00928F, #044f46);
	background-image: -o-linear-gradient(top, #00928F, #044f46);
	background-image: linear-gradient(top, #00928F, #044f46);
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00928F, endColorstr=#044f46);
	background-image: linear-gradient(rgb(144, 33, 71), rgb(73, 6, 29));
}
.top-buttons {
	background-color: rgb(240, 240, 240);
}
.top {
	height: 25px;
	color: #FFFFFF;
	background: #0A2040;
}
.top ul.loginbar {
	margin: 0;
	padding: 0;
	z-index: 9999;
	position: relative;
}
.top ul.loginbar > li {
	display: inline-block;
	list-style: none;
	/*padding-bottom: 15px;*/
}
.top ul.loginbar > li > a, .top ul.loginbar > li > a:hover {
	color: #8B8B8B;
	font-size: 0.83em;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 10px;
}
.top ul.loginbar li.divider {
	top: -1px;
	padding: 0;
	font-size: 8px;
	position: relative;
	margin: 0 9px 0 5px;
	font-family: Tahoma;
	border-right: solid 1px #555;
}
.top ul.loginbar li i.icon-globe {
	color: #bbb;
	font-size: 1.25em;
	vertical-align: middle;
	text-decoration: none;
}
.top ul.loginbar li i.icon-globe:hover {
	color: #044F46;
	text-decoration: none;
}
/* Solutions Dropdown - Creates Dropdown for top level menu */
.top ul.solutions {
	top: 25px;
	left: 7px;
	display: none;
	padding: 4px 0;
	padding-left: 0;
	list-style: none;
	min-width: 200px;
	position: absolute;
	background: #f0f0f0;
}
.top li:hover ul.solutions {
	display: block;
}
.top ul.solutions:after {
	top: -4px;
	width: 0;
	height: 0;
	left: 8px;
	content: " ";
	display: block;
	position: absolute;
	/*border-bottom: 6px solid #f0f0f0;	*/
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-left-style: inset; /*FF fixes*/
	border-right-style: inset; /*FF fixes*/
}
.top ul.solutions li a {
	color: #555;
	display: block;
	font-size: 10px;
	padding: 2px 12px;
	margin-bottom: 1px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
.top ul.solutions li.active a i {
	color: #999;
	float: right;
	margin-top: 2px;
}
.top ul.solutions li a:hover, .top ul.solutions li.active a {
	background: #fafafa;
}
.top ul.solutions li a:hover {
	text-decoration: none;
}
/*Header Default*/
.header {
	position: relative;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#008676), to(#044f46));
	background-image: -webkit-linear-gradient(top, #008676, #044f46);
	background-image: -moz-linear-gradient(top, #008676, #044f46);
	background-image: -ms-linear-gradient(top, #008676, #044f46);
	background-image: -o-linear-gradient(top, #008676, #044f46);
	background-image: linear-gradient(top, #008676, #044f46);
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#008676, endColorstr=#044f46);
	/*background-image: linear-gradient(rgb(144, 33, 71), rgb(73, 6, 29));*/
	width: 100%;
	margin: 0 auto;
	border-bottom: none;
}
.header .navbar {
	margin: 0;
	min-height: 75px;
}
.header .navbar-default {
	border: none;
	background: none;
}
.header .navbar-collapse {
	position: relative;/*max-height: inherit;*/
}
/*Brand*/
.header .navbar-brand {
	z-index: 2;
	position: relative;
	top: 15px;
}
.header .navbar-brand span {
	padding-top: 10px !important;
	position: relative;
	top: 2px;
	color: #FFF;
	float: left;
	width: auto;
	line-height: 14px;
	text-transform: uppercase;
}
.header .navbar-brand .img-responsive {
	float: left;
}
/*Navbar*/
.header .navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	padding: 12px 15px;
	text-transform: uppercase;
}
.header .navbar-default .navbar-nav > .active > a {
	color: #3399cc;
}
/*Dropdown*/
.header .navbar-right .dropdown-menu {
	right: inherit;
}
.dropdown > a:after {
	right: 5px;
}
.dropdown > a:after, .dropdown-submenu > a:after {
	top: 12px;
}
.dropdown-submenu > a:after {
	top: 8px;
}
.dropdown-submenu {
	z-index: 9999 !important;
}
/* Dropdown Submenu */
.header .navbar-right .dropdown-menu .submenu {
	padding-left: 15px;
}
.header .navbar-right .dropdown-menu .submenu2 {
	padding-left: 15px;
}
/*Navber Toggle*/
.navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: #044F46;
	padding: 11px 10px;
}
.navbar-toggle:hover {
	background: #044f46 !important;
}
.navbar-default .navbar-toggle {
	border-color: #044f46;
}
.navbar-default .navbar-toggle .icon-bar {
	background: #fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
}
/*MEGA MENU STYLE*/
.mega-menu {
	padding: 10px 0px ! important;
	width: 1170px;
	border-radius: 0;
	margin-top: 0px;
	left: inherit;
	right: -680px !important;
	background: #fff;
}
.mega-menu li {
	display: block;
	font-size: 0.94rem;
}
.mega-menu li.mega-menu-column {
	width: 25%;
	float: left;
	border: 1px solid #687074;
	border-width: 0px 0px 0px 1px;
	min-height: 235px;
}
.mega-menu li.mega-menu-column:first-child {
	border: none !important;
}
.mega-menu .nav-header {
	padding: 0 !important;
	/*margin-bottom: 10px;*/

	display: inline-block;
	width: 100%;/*border-bottom: 1px solid #ddd;*/
}
.mega-menu .nav-header a h3 {
	font-weight: 400;
	color: rgb(52, 152, 219);
	font-size: 26px;
}
.header .top .dropdown-menu li .nav-header a {
}
.mega-menu img {
	padding-bottom: 5px;
}
.header .top .dropdown-menu li a {
	border: none;
	padding: 6px 0px;
	color: #333333;
}
.mega-menu li.mega-menu-column a {
	padding: 0px !important;
	border-bottom: none !important;
	color: #687074;
}
.header .top .dropdown-menu li > a:hover {
	color: #3498DB;
	filter: none !important;
	background: none !important;
}
@media (max-width: 1200px) {
	.mega-menu {
		width: 960px;
	}
}
@media (max-width: 1000px) {
.mega-menu li.mega-menu-column {
    width: 100%;
	float: none;
	min-height: initial;
}
.mega-menu {
	background: transparent;
	width: 1000px;
}
.mega-menu li.mega-menu-column ul li {
	padding-bottom: 10px;
}
.mega-menu li.mega-menu-column ul li a {
	font-size: 14px;
}
}
/*Hover Style*/
.navbar .nav > li > a, .mega-menu a {
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	/* -webkit-transform: translate3d(0, 0, 0); Webkit Hardware Acceleration*/

	-webkit-backface-visibility: hidden; /* Safari Flicker Fix #2 */
	-webkit-transform: translateZ(0);
}
.mega-menu li.mega-menu-column ul {
	margin-left: -10px !important;
}
.mega-menu-width-800 {
	width: 800px !important;
}
/*Search Box*/
.header .navbar .search-open {
	right: 0px;
	top: 50px;
	display: none;
	padding: 14px;
	position: absolute;
	background: none repeat scroll 0% 0% #FCFCFC;
	border-top: 2px solid #EEE;
	box-shadow: 0px 1px 3px #DDD;
}
.header .navbar .nav > li > a.search {
	color: #fff;
	cursor: pointer;
	/*padding: 8px 8px 10px;
	border-bottom-color: #aaa;
	background: #f7f7f7 !important;*/
	font-size: 20px;
	float: right !important;
}
.header .navbar .nav > li > a.search:hover {
	color: #044F46;
	border-bottom-color: #044F46;
}
.header .navbar .search-open form {
	margin: 0;
}
.header .navbar a.search [class^="icon-"], .header .navbar a.search [class*=" icon-"] {
	width: 1.25em;
	text-align: center;
	display: inline-block;
}
.header .navbar a.search [class^="icon-"].icon-large, .header .navbar a.search [class*=" icon-"].icon-large {
	/* increased font size for icon-large */
	width: 1.5625em;
}

/*Breadcrumb
------------------------------------*/
.breadcrumb {
	top: 3px;
	padding: 2px;
	margin-bottom: 4px;
	font-size: 11px;
}
.breadcrumbs {
	padding: 0px;
}


/*Tag Boxes
------------------------------------*/
/*Tag Boxes v6 - used to create the pods on left and right*/
.tag-box {
	margin-bottom: 15px;
}
.tag-box-v6 h3 {
	padding-top: 0px !important;
	font-size: 17px;
	font-weight: 500;
}
.tag-box-v6 h4 {
	padding-top: 0px !important;
	font-size: 15px;
	font-weight: 500;
}
/*Tag Boxes Menu -- Used for the Left Menu*/
.tag-box-menu {
	background: #fafafa;
	border: solid 1px #eee;
	padding: 10px 20px;
}
.tag-box-menu .menuheading {
	padding-top: 0.5em;
}
.tag-box-menu .menusmall {
	font-size: 13px;
	color: #888888;
}
.tag-box-menu > a.menusmall:link, .tag-box-menu > a.menusmall:visited, .tag-box-menu > a.menusmall:active {
	text-decoration: none;
}
.tag-box-menu > a.menusmall:hover {
	text-decoration: underline;
}
.tag-box-menu .menularge {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.tag-box-menu > a.menularge:link, .tag-box-menu > a.menularge:visited, .tag-box-menu > a.menularge:active {
	text-decoration: none;
}
.tag-box-menu > a.menularge:hover {
	text-decoration: underline;
}
.tag-box-menu > ul.squarelist {
	list-style-image: url('http://www.flir.com/v4/images/bluesquarebullet.jpg');
	margin: 0px;
	padding-left: 20px;
}


/*Service Blocks
------------------------------------*/
.service {
	overflow: hidden;
	margin-bottom: 0px;
	padding: 1em 0.625em;
	height: 100%;
}
.servive-block {
	padding: 20px;
	margin-bottom: 20px;
}
.service .desc {
	padding: 0px;
	overflow: hidden;
	display: table;
	width: 100%;
	height: 270px;
}
.service .desc h1 {
	font-size: 38px;
	color: #FFF;
	padding-top: 17%;
	margin-bottom: 0px;
	text-shadow: 0px 0px 6px #000;
	line-height: 1.1;
}
.service .desc h2 {
	font-size: 18px;
	color: #FFF;
	text-shadow: 0px 0px 6px #000;
	line-height: 1.1;
}
.service .app_desc {
	padding: 0px;
	overflow: hidden;
	display: table;
	width: 100%;
	height: 100%;
}
.service .app_desc h1 {
	font-size: 40px;
	color: #333;
	margin-bottom: 0px;
	line-height: 1.1;
}
.service .app_desc h2 {
	font-size: 24px;
	color: #666;
	line-height: 1.1;
}
.service .flirNews {
	padding: 0px 10px 20px;
	overflow: hidden;
	text-align: left;
	color: #666;
	font-size: 10px;
	height: 550px;
}
.service .flirNews:hover {
	box-shadow: 0px 0px 5px #CCC;
	transition: box-shadow 0.4s ease-in-out 0s;
}
.service .flirNews a {
	color: #044F46;
	text-decoration: none;
}
.service .flirNews img {
	width: 100%;
	height: auto;
	float: center;
	padding-bottom: 10px;
	margin-top: 10px;
}

.service .flirNews .category {
	font-size: 10px;
	padding-bottom: 5px;
	font-weight: bold;
	text-transform: uppercase;
	color: #999;
	text-align: left;
}
.service .flirNews h1 {
	margin-top: 3px !important;
	margin-bottom: 0px !important;
	font-size: 24px;
	padding-bottom: 10px;
	color: #000;
	text-align: left !important;
	line-height: 1.1;
}
.service .flirNews:hover h1 {
	color: #044F46;
	text-decoration: none;
	transition: all 0.4s ease-in-out 0s;
}
.service .flirNews p {
	line-height: 1.6;
}
.service .imgCenter {
	margin: 0 auto;
}
.one-page p {
	color: #333;
	font-size: 12px;
}
.margin-bottom-3 {
	margin-bottom: 3px;
	padding-top: 3px;
}


/*Tabs
------------------------------------*/
.tab-content-v2 {
	border: 1px solid #eeeeee;
	padding: 10px 20px;
}


/*Footer
------------------------------------*/
.footer {
	background: #333;
}
.footer p, .footer a {
	font-size: 12px;
	color: #fff;
}
.footer .headline {
	border-bottom: none;
	margin-bottom: 5px;
}
.footer .headline h2, .footer .headline h2 > a, .footer .headline h2 > a:hover {
	padding-bottom: 0px;
	margin-top: 10px;
	border-bottom: none;
	color: #ccc;
	font-size: 15px;
}
/*Copyright*/
.copyright {
	background: #444445;
	border-top: solid 1px #777;
	margin: 0px;
	padding: 0px;
}
.copyright p {
	margin: 0px;
	padding: 10px 0px;
}
.copyright-text {
	padding-top: 12px;
	float: right;
}
.copyright-text a,.copyright-text a:focus, .copyright-text a:hover, .copyright-text a:active {
	color: #DADADA;
}

/*  FLIR SECTION PAGE STYLES*/
.fullwidthbanner-container {
	padding: 0px;
	overflow: hidden;
	position: relative;
	width: 100% !important;
	max-height: 600px !important;
}
.fullwidthbanner-container-800 {
	padding: 0px;
	overflow: hidden;
	position: relative;
	width: 100% !important;
	max-height: 800px !important;
}
.fullwidthbanner-270 {
	overflow: hidden;
	position: relative;
	width: 100% !important;
	text-align: center;
	vertical-align: middle;
	height: 270px;
}
.fullwidthbanner-215 {
	overflow: hidden;
	position: relative;
	width: 100% !important;
	text-align: center;
	vertical-align: middle;
	height: 215px;
	margin-bottom: 5px;
}
.one-page {
	padding-left: 0px;
	padding-right: 0px;
	position: relative;
}
.one-page h1, .one-page h2 {
	color: #333;
	font-size: 36px;
	text-shadow: none;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}
.one-page .appPage_h1 {
	color: #333;
	font-size: 40px;
	text-shadow: none;
	margin-top: 30px;
	margin-bottom: 10px !important;
	text-align: center;
}
.one-page h3 {
	color: #666;
	font-size: 24px;
	text-shadow: none;
	text-align: center;
}
.border-bottom-dotted {
	border-bottom: 1px dotted #666;
	margin-bottom: 15px;
}
.border-right-dotted {
	border-right: dotted 1px #666;
}
.app_h1 {
	font-size: 28px !important;
	padding-top: 25% !important;
}
/*.eseries_h1 {
	font-size: 30px;
	margin-bottom: 0px;
}
.eseries_h2 {
	font-size: 20px !important;
	margin-top: 0px !important;
	line-height: 1.3em !important;
}*/
.dark {
	color: #000 !important;
}
.text-bgShadow {
	padding: 0px 5px;
	display: inline-block;
	text-shadow: 0px 0px 6px #000 !important;
}

element {
	overflow: visible;
}
.service-alternative .service {
	background: rgba(0, 0, 0, 0.3) none repeat scroll 0% 0%;
	box-shadow: none;
}
.service-alternative .service:hover {
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.5);
	box-shadow: none;
}
.service-alternative .noHoverTrans {
	transition: none !important;
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.0) !important;
}
/* ---- BRIGHTCOVE RESPONSIVE VIDEO PLAYER ---- */
.containing-block {
	width: 760px;
	max-width: 100%;
}
.outer-container {
	position: relative;
	padding-bottom: 34.5%;
	padding-top: 30px;
	width: 760px;
	height: 0;
	overflow: hidden;
	margin: 0 auto;
}
.outer-container iframe, .outer-container object, .outer-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.revolution-ch3 {
	color: #FFF;
	text-shadow: none;
	font-weight: 200;
	font-size: 25px;
	line-height: 25px !important;
	font-family: "Open Sans", sans-serif;
	margin: 0px;
	border-width: 0px;
	border-style: none;
	white-space: normal !important;
	text-align: center;
	text-shadow: 0px 0px 6px #000;
}
.revolution-ch3:after {
	left: 50%;
	width: 70px;
	height: 2px;
	content: ' ';
	bottom: -20px;
	/*background: #fff;*/
	margin-left: -35px;
	position: absolute;
}
.revolution-ch3 p {
	width: 70%;
	color: #FFF;
	margin: 0 auto;
}
.radBorderBox {
	width: 98%;
	border-radius: 15px !important;
	border: 1px solid #ccc;
	height: 295px;
	padding-top: 5px;
}
.radBorderBox h1 {
	line-height: 18px;
}
.radBorderBox p {
	margin-top: 10px;
	text-align: center;
}
.category {
	left: 0px;
}
.topBorder {
	border-top: 3px solid #FFF;
}

.content .industries img {
	max-height: 100px;
}

.industries h3 {
	min-height: 55px;
}


/*Responsive @Media
------------------------------------*/
@media (max-width: 1024px) {
	.fullwidthbanner-270, .fullwidthbanner-215 {
		height: 190px;
	}
	.app_h1 {
		font-size: 22px !important;
	}
	/*Brightcove Responsive Video Player*/
	.outer-container {
		padding-bottom: 49%;
	}
}

@media (max-width: 1000px) {
	/*Header & Nav Styles*/
	.navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		padding: 10px;
	}
	.header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > .active > a {
		border-bottom: 0px;
	}
	.header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > .active > a {
		border-bottom: 0px;
	}
	.header .navbar-default .navbar-nav > li a {
		border-bottom: 0px;
	}
	.header .dropdown-menu li a {
		border-bottom: 0px;
	}
	.header .dropdown-menu .active > a, .header .dropdown-menu li > a:hover {
		background: #ccc !important;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #ccc;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color: #E6E6E6;
	}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
		margin-bottom: 20px;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
	}
		.header .dropdown-menu li a {
		color: #fff !important;

	}
}

@media (max-width: 999px) {
	.header .navbar-default .navbar-nav > li > a:hover {
    	color: #ccc !important;
	}
}

@media (min-width: 767px) {
	/*Header & Nav Styles*/
	.header .navbar-collapse {
		padding: 0;
	}
	.header .navbar-nav {
		/*top: 2px;*/
		margin-top: 10px;
		position: relative;
	}
	.header .navbar-default .navbar-nav > li > a, .header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > li > a:focus, .header .navbar-default .navbar-nav > .active > a, .header .navbar-default .navbar-nav > .active > a:hover, .header .navbar-default .navbar-nav > .active > a:focus {
		background: none;
	}
	.header .navbar-default .navbar-nav > .open > a, .header .navbar-default .navbar-nav > .open > a:hover, .header .navbar-default .navbar-nav > .open > a:focus {
		color: #fff;
	}
	/*Dropdown Menu*/
	.header .dropdown-menu {
		padding: 0;
		border: none;
		min-width: 175px;
		border-radius: 0;
		z-index: 9999 !important;
		margin-top: -2px !important;
		border-top: solid 2px #044F46;
		border-bottom: solid 2px #687074;
	}
	.header .dropdown-menu li a {
		color: #687074;
		font-size: 12px;
		font-weight: 400;
		padding: 6px 5px;
		border-bottom: solid 1px #eee;
	}
	.dropdown-spacer {
		color: #687074;
		font-size: 1px;
		font-weight: 400;
		padding: 0px 5px;
		/*border-bottom: 1px solid #EEE;*/
		background: #ccc;
	}
	.header .dropdown-menu .active > a, .header .dropdown-menu li > a:hover {
		color: #fff;
		filter: none !important;/*	-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-o-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;*/
	}
	.header .dropdown-menu li > a:focus {
		background: none;
		filter: none !important;
	}
	/*Search Box*/
	.header .navbar .search-open {
		width: 330px;
	}
	.header .navbar .nav > li > .search {
		color: #AAA;
		cursor: pointer;
		min-width: 35px;
		font-size: 15px;
		text-align: center;
		background: none;
		padding: 11px 0px 12px;
		display: inline-block;
		border-bottom: none;
	}
	/*Search Box*/
	.header .navbar .search-open {
		right: 0px;
		top: 50px;
		display: none;
		padding: 14px;
		position: absolute;
		background: none repeat scroll 0% 0% #FCFCFC;
		border-top: 2px solid #EEE;
		box-shadow: 0px 1px 3px #DDD;
		z-index: 999;
	}
}

@media (max-width: 768px) {
	/*Header & Nav Styles*/
	.header .navbar {
		min-height: 0px;
	}
	.header .navbar-brand {
		top: 5px;
	}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
		margin-bottom: 0px;
	}
	.header .navbar-right .dropdown-menu .submenu {
		padding-left: 15px;
	}
	.header .navbar-right .dropdown-menu .submenu2 {
		padding-left: 15px;
	}
	.service .desc {
		height: 185px;
	}
	.service .desc h1 {
		font-size: 30px;
	}
	.one-page h1, .one-page h2 {
		font-size: 2.0em !important;
	}
	.service .desc h2 {
		font-size: 15px;
	}
	.header .navbar-default .navbar-nav > li > a:hover {
		color: #044F46;
	}
	.fullwidthbanner-270, .fullwidthbanner-215 {
		top: 0px;
	}
	/*Respnsive Video*/
	.outer-container {
		padding-bottom: 63.5%;
	}
	.containing-block {
		width: 90%;
		margin: 0 auto;
	}
	.outer-container iframe, .outer-container object, .outer-container embed {
		width: 95%;
		height: 95%;
	}
	.app_h1 {
		font-size: 20px !important;
	}
	.eseries_h1 {
		font-size: 20px;
	}
	.btn-u-lg, a.btn-u-lg {
		font-size: 15px;
		padding: 5px 12px;
	}
	.revolution-ch3 {
		line-height: 20px !important;
	}
	.header .navbar-brand span {
		left: -5px;
	}
}

@media (max-width: 667px) {
	.header .navbar-brand span { /*hides Rev slider*/
		left: -15px;
	}
}

@media (max-width: 600px) {
	.fullwidthbanner-container, .fullwidthbanner-container-800 {
		display: none !important;
	}
	.header .navbar-brand {
		position: absolute;
		width: 80%;
		top: 5px;
	}
	.category {
		left: 140px;
	}
	.fullwidthbanner-270, .fullwidthbanner-215 {
		height: auto;
		top: 0px;
	}
	.eseries_h1 {
		font-size: 30px;
	}
	.img_hide {
		display: none !important;
	}
	.header .navbar-brand span {
		width: 40%;
		font-size: 16px;
		padding-top: 10px !important;
		left: 135px;
	}
}

@media (max-width: 515px) {
	.copyright-text {
		padding-top: 12px;
		display: block;
		float: left;
	}
}

@media (max-width: 384px) {
	.header .navbar-brand span {
		width: 40%;
		font-size: 14px;
		padding-top: 10px !important;
	}
}

@media (max-width: 320px) {
	.header .navbar-brand span {
		width: 40%;
		font-size: 14px;
		padding-top: 10px !important;
	}
	.eseries_h1 {
		font-size: 25px;
	}
	.category {
		left: 135px;
		top: 10px !important;
	}
}

/* --- Static Banner --- */
.fullwidthbanner-blocks {
	overflow: hidden;
	position: relative;
	width: 100% !important;
	text-align: center;
	vertical-align: middle;
	/*min-height: 290px;*/
}
.banner-panel {
	overflow: hidden;
	margin-bottom: 0px;
	padding: 1em 0.625em;
	min-height: 275px;
}
.banner-panel .desc {
	padding: 0px;
}
.large-text {
	font-size: 60px !important;
	line-height: 55px;
}
.banner-panel .desc h1 {
	padding-top: 4%;
	padding-bottom: 0px;
	color: #fff;
	font-size: 34px;
	text-shadow: 0px 0px 6px #000;
}
.banner-panel .desc h1 > .large-text {
	font-size: 60px;
}
.banner-panel .desc h2 {
	font-weight: normal;
	color: #fff;
	font-size: 24px;
	padding-bottom: 0px;
	text-shadow: 0px 0px 6px #000;
}
.banner-panel .desc .btn-u {
	margin-bottom: 20px;
}
.tp-caption.med_thin_grey {
	font-size: 24px;
	line-height: 28px;
	font-weight: 300;
	font-family: "Open Sans";
	color: rgb(117, 117, 117);
	text-decoration: none;
	background-color: transparent;
	padding: 1px 4px 0px;
	text-shadow: none;
	margin: 0px;
	border-width: 0px;
	border-color: rgb(255, 214, 88);
	border-style: none;
}

@media (max-width: 515px) {
.banner-panel .desc h1 {
	padding-top: 1%;
	font-size: 28px;
}
.fullwidthbanner-blocks {
	min-height: 200px;
}
}

@media (max-width: 764px) {
.banner-panel .desc h1 {
	padding-top: 5px;
	font-size: 28px;
}
.banner-panel {
	min-height: 200px;
}
.fullwidthbanner-blocks {
	min-height: 200px;
}
}

@media (max-width: 990px) {
.banner-panel .desc h1 {
	font-size: 26px;
}
}
.header .navbar-collapse.collapse.in {
	display: block !important;
	overflow-y: auto !important;
}
/* --- Layout - Rows with Borders --- */
.bordered-row {
	margin-top: 10px;
	margin-bottom: 50px;
	padding-bottom: 30px;
	border-bottom: solid 1px #eee;
}


/* TG165 Slide buttons using the FlirOne styles */
/*.solid-button {
	width: 290px !important;
	font-size: 18px !important;
	line-height: 1.6em !important;
}
.solid-button-wide {
	width: 340px !important;
	font-size: 18px !important;
	line-height: 1.6em !important;
}
.blue-button {
	background-color: #0077DF;
}
.blue-gradient-button {
	background-image: linear-gradient(#00928F, #18355F) !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#00928F), to(#18355F));
	background-image: -webkit-linear-gradient(top, #00928F, #18355F);
	background-image: -moz-linear-gradient(top, #00928F, #18355F);
	background-image: -o-linear-gradient(top, #00928F, #18355F);
	background-image: linear-gradient(top, #00928F, #18355F);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00928F, endColorstr=#18355F);
	background-image: linear-gradient(rgb(0, 83, 155), rgb(24, 53, 95));
	color: #FFFFFF !important;
}*/

/* ----- CHANGE BUTTONS SPACE BETWEEN THEM ----- */

@media (max-width: 1024px) {
	.solid-button {
		font-size: 14px !important;
		line-height: 1.6em !important;
	}
}






/* --- FLIR HOMEPAGE and USE CASE PAGE STYLES --- */
/* USE CASE PAGES */
.heroArea {
	color: #FFF;
	height: 100%;
	width: 100%;
	display: table-cell;
	vertical-align: middle;
	padding: 15% 20%;
	padding-top: 0px;
}
.heroArea h1 {
	color: #FFF;
	font-size: 48px !important;
	text-shadow: 0px 0px 6px #000;
	display: inline-block;
	padding: 10px 2px;/*line-height: 48px;*/
}
.heroArea p {
	color: #FFF;
	font-size: 20px;
	line-height: 120%;
	font-weight: 100;
	/*text-shadow: 0px 0px 6px #000;
	background-color: rgba(0, 0, 0, 0.5);*/
	display: inline-block;
	padding: 0px 2px;
}
.text-bgColor {
	background-color: rgba(0, 0, 0, 0.5);
	padding: 0px 5px;
	display: inline-block;
	text-shadow: none !important;
}
/* Success Story Styles */
.success-story h2 {
	font-size: 21px;
	line-height: 24px;
}
.success-story {
	border: none;
	padding: 1% 7%;
	margin: 0px 0px 3px 0px;
	font-size: 14px;
	color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#00928F), to(#044F46));
	background-image: -webkit-linear-gradient(top, #00928F, #044F46);
	background-image: -moz-linear-gradient(top, #00928F, #044F46);
	background-image: -ms-linear-gradient(top, #00928F, #044F46);
	background-image: -o-linear-gradient(top, #00928F, #044F46);
	background-image: linear-gradient(top, #00928F, #044F46);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00928F, endColorstr=#044F46);
}
.promo-block {
	border: none;
	padding: 1% 7% 1%;
	margin: 0px 0px 3px 0px;
	font-size: 16px;
	color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b93822), to(#460506));
	background-image: -webkit-linear-gradient(top, #b93822, #460506);
	background-image: -moz-linear-gradient(top, #b93822, #460506);
	background-image: -ms-linear-gradient(top, #b93822, #460506);
	background-image: -o-linear-gradient(top, #b93822, #460506);
	background-image: linear-gradient(top, #b93822, #460506);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b93822, endColorstr=#460506);
}
.success-story p, .success-story h2, .success-story a {
	color: #fff;
}
.success-story a:hover {
	text-decoration: none;
}
.success-story p, .success-story h2 {
	padding-left: 20px;
}
.success-story img {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.30);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.30);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.30);
}
.promo-block p, .promo-block h2, .promo-block a {
	color: #fff;
	text-align: center;
}
.promo-block img {
	text-align: center;
	margin: 0px auto;
}
.padding_top_10px {
	padding-top: 10px;
}
select {
	display: inline-block;

	padding: 4px 0px 0px;
	margin: 0;
	border: none;
	font: inherit;
	outline: none; /* remove focus ring from Webkit */
	line-height: 1.2;
	background: inherit;
	color: inherit;
	-webkit-appearance: none; /* remove the strong OSX influence from Webkit */
	cursor: pointer;
}
ul#accessories {padding-left: 25px; list-style: none;}
.blackbold {color: black; font-weight: bold;}
/* Misc Styles */
.transparent-button {
	color: #ffffff !important;
	font-size: 25px;
	border: 2px solid #FFF;
	padding: 5px 5px;
	font-weight: 300;
	text-align: center;
	margin-top: 20px;
	cursor: pointer;
	background: url(../../asset/img/g30.png) repeat-x top;
}
.transparent-button a, .transparent-button a:link, .transparent-button a:hover {
	color: #ffffff !important;
}
.captionArea {
	color: #FFF;
	height: 100%;
	width: 100%;
	display: table-cell;
	vertical-align: middle;
	padding: 5%;
}
.captionArea h1 {
	color: #FFF;
	font-size: 36px;
	/*background-color: rgba(0, 0, 0, 0.5);*/
	display: inline-block;
	padding: 0px 2px;
}
.captionArea p {
	color: #FFF;
	font-size: 16px;
	line-height: 125%;
	font-weight: 100;
	/*background-color: rgba(0, 0, 0, 0.5);*/
	display: inline-block;
	padding: 10px 2px;
}
.captionExplore {
	font-size: 31px;
	border: 2px solid #FFF;
	padding: 0px 32px;
	font-weight: 300;
	width: 200px;
	text-align: center;
	margin-top: 32px;
}
.captionArea.subDivision.paddingLeft {
	padding-left: 5%;
	padding-right: 50%;
}
.captionArea.subDivision.paddingRight {
	padding-left: 50%;
	padding-right: 5%;
}
.captionArea.subDivision.paddingTop {
	padding: 1% 20% 10%;
}
.captionArea.subDivision.paddingBottom {
	padding: 19% 10% 1%;
}
.captionArea.subDivision.paddingTopLeft {
	vertical-align: top;
	padding: 1% 50% 19% 7%;
}
.captionArea.subDivision.paddingTopRight {
	vertical-align: top;
	padding: 1% 7% 19% 50%;
}
.captionArea.subDivision.leptonTop {
	padding: 1% 41% 0% 5%;
}
.electrical-bkgd {
    background: url(../../asset/img/electrical-bkgd.jpg) transparent no-repeat scroll center center / cover;
    padding-left: 0px !important;
    padding-right: 0px !important;
    height: 215px;
	border-right: solid 3px #fff;
}
.hvac-bkgd {
    background: url(../../asset/img/hvac-bkgd.jpg) transparent no-repeat scroll center center / cover;
    padding-left: 0px !important;
    padding-right: 0px !important;
    height: 215px;
}
.facility-bkgd {
    background: url(../../asset/img/facility-bkgd.jpg) transparent no-repeat scroll center center / cover;
    padding-left: 0px !important;
    padding-right: 0px !important;
    height: 215px;
	border-right: solid 3px #fff;
}
.safety-bkgd {
    background: url(../../asset/img/safety-bkgd.jpg) transparent no-repeat scroll center center / cover;
    padding-left: 0px !important;
    padding-right: 0px !important;
    height: 215px;
	border-right: solid 3px #fff;
}
@media (max-width: 768px) {
	.one-page {
		top: 54px;
	}
	.one-page h1, .one-page h2 {
		font-size: 2.5em !important;
	}
	.heroArea {
		padding: 10% 5%;
	}
	.heroArea h1 {
		padding-top: 50px !important;
		font-size: 36px !important;
	}
	.transparent-button {
		font-size: 20px;
	}
	.captionArea.subDivision.paddingLeft {
		padding-right: 45%;
	}
	.service .desc {
		height: 185px;
	}
	.service .desc h1 {
		font-size: 28px;
		padding-top: 0%;
	}
	.service .desc h2 {
		font-size: 15px;
	}
	.pods {
		padding-top: 25% !important;
	}
	.promo-block {
		padding: 1% 7% 1%;
	}
	.captionArea.subDivision.leptonTop {
		padding: 1% 0% 0% 5%;
	}
}
@media (max-width: 600px) {
	.transparent-button {
		font-size: 13px;
	}
	.captionArea.subDivision.paddingLeft, .captionArea.subDivision.paddingRight, .captionArea.subDivision.paddingTopRight, .captionArea.subDivision.paddingTopLeft, .captionArea.subDivision.paddingBottom, .captionArea.subDivision.paddingTop {
		vertical-align: middle;
		padding: 15% 10%;
		text-align: center;
	}
	.captionArea h1 {
		font-size: 24px;
	}
	.captionArea p {
		font-size: 14px;
	}
	.heroArea h1 {
		font-size: 30px;
	}
	.heroArea p {
		font-size: 16px;
	}
	.success-story h2 {
		font-size: 18px;
	}
	.success-story p {
		font-size: 13px;
	}
	.success-story img {
		display: none;
	}
	.promo-block {
		border: none;
		padding: 1% 7% 5%;
	}
	.outer-container {
		width: 92.5%;
	}
}
@media (max-width: 320px) {
	.heroArea {
		padding: 12% 5%;
	}
	.heroArea p {
		font-size: 14px;
	}
	.service .desc {
		height: 225px;
	}
	.service .desc h1 {
		font-size: 24px;
		padding-top: 0%;
	}
	.service .flirNews {
		height: 100%;
	}
	.eseries_h2 {
		font-size: 17px !important;
	}
	.outer-container {
		width: 75%;
	}
}


/* for Webkit's CSS-only solution */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.custom-select select {
		padding-right: 30px;
	}
}

/* Since we removed the default focus styles, we have to add our own */
.custom-select select:focus {
	-webkit-box-shadow: 0 0 0px 0px #c00;
	-moz-box-shadow: 0 0 0px 0px #c00;
	box-shadow: 0 0 0px 0px #c00;
}
/* Select arrow styling */
.custom-select:after {
	content: "▼";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	font-size: 60%;
	line-height: 30px;
	padding: 0 7px;
	pointer-events: none;
	-webkit-border-radius: 0 6px 6px 0;
	-moz-border-radius: 0 6px 6px 0;
	border-radius: 0 6px 6px 0;
}
.no-pointer-events .custom-select:after {
	content: none;
}
.padding50{padding-top:50px;}
.padding100{padding-top:100px;}
.padding200{padding-top:200px;}
@media (max-width: 992px){.padding50, .padding100, .padding200{padding-top:0;}}
.raybutton{background: url(../../images/RayButton.jpg) left center repeat-x; height:45px; color:#fff;}

@-moz-document url-prefix() { fieldset { display: table-cell; } }

.has-sale-price {
    font-size: 14px;
    color: #999;
    position: relative;
    top: -3px;
    text-decoration: line-through;
    margin-right: 6px;
}

#priceblock {display: none;}
#add-to-cart {display: none;}
